# Type alias CircleTransferMessage

CircleTransferMessage: {
amount: bigint;
from: ChainAddress;
id: CircleMessageId;
message: CircleBridge.Message;
to: ChainAddress;
token: TokenId;
}

#### Type declaration

- ##### amount: bigint

- ##### from: ChainAddress

- ##### id: CircleMessageId

- ##### message: CircleBridge.Message

- ##### to: ChainAddress

- ##### token: TokenId

- Defined in core/definitions/dist/esm/protocols/circleBridge.d.ts:33

Generated using TypeDoc